@charset "UTF-8";
/* 【重設】 */
a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center,
cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form,
h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, main, mark,
menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub,
summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  line-height: 1;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
menu, ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:after, blockquote:before, q:after, q:before {
  content: "";
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* 【樣式】 */
body {
  background-color: #e5e8f7;
}
.img {
  vertical-align: bottom;
}
.wrap {
  margin: 0 auto;
  max-width: 1200px;
}
.page {
  position: relative;
}
.page img {
  width: 100%;
}
.page .cta {
  display: block;
  width: 465px;
  position: absolute;
  bottom: 80px;
  right: 35px;
}
.page .cta img {
  width: 100%;
}

@media screen and (max-width: 1270px) {
  .page .cta {
    width: 38.8vw;
    bottom: 7.1vw;
    right: 2.9vw;
  }
}